
#outside{width:800px;
	border:1px solid #b9121b;
	background:#b9121b;
	
	}
#navigation-1 {
	padding:1px 0;
	margin:0px;
	list-style:none;
	width:800px;
	height:22px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font:normal 8pt verdana, arial, helvetica;
}
#navigation-1 li {
	margin:0;
	padding:0;
	display:block;
	float:left;
		position:relative;
	width:100px;
}
#navigation-1 li a:link, #navigation-1 li a:visited {
	padding:3px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#b9121b;
	color:#ffffff;
	width:115px;
	height:13px;
}
#navigation-1 li:hover a, #navigation-1 li a:hover, #navigation-1 li a:active {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#ec454e;
	color:#ffffff;
	width:100px;
	height:13px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
